spring:
  config:
    import: optional:configserver:http://www.313.co.kr:33133
  session:
    store-type: redis
  # Redis-x64-3.2.100 \ redis-server.exe 실행
  data:
    redis:
      host: www.313.co.kr
      port: 36379
  redis:
    host: www.313.co.kr
    port: 36379
    ssl:
      enable: false


management:
  endpoints:
    web:
      exposure:
        include: refresh, env, health, beans, httptrace